<?php
$cm['ModulName'] = '行事曆';

$cm['Add']               = '加入';
$cm['Adjust']            = '調整';
$cm['AllCategories']     = '所有分類';
$cm['AllDay']            = '整天';
$cm['AllDayEvent']       = '整天事件';
$cm['AllEvents']         = '所有事件';
$cm['Ascending']         = 'Ascending';
$cm['Associates']        = 'Associates';
$cm['Attendees']         = '參與者';
$cm['ChartType']         = 'Chart Type';
$cm['Confirm']           = 'Confirm';
$cm['Create']            = '建立';
$cm['CreateReminder']    = '建立提醒器';
$cm['Datafield']         = '資料欄位';
$cm['Days']              = '日';
$cm['Daytime']           = '白天';
$cm['Delete']            = '刪除';
$cm['Duplicate']         = '複製';
$cm['Edit']              = '編輯';
$cm['End']               = '結束';
$cm['Enlist']            = 'Enlist';
$cm['Export']            = '匯出';
$cm['Filter']            = '篩選';
$cm['FilterPersonal']    = '篩選個人';
$cm['Go']                = '前往';
$cm['GotoToday']         = '前往今日';
$cm['Grouping']          = 'Grouping';
$cm['History']           = '歷史記錄';
$cm['Invite']            = '邀請';
$cm['MailNotifier']      = '郵件通知: 行事曆';
$cm['MainView']          = '主要檢視';
$cm['MonthsPerRow']      = '每列一月';
$cm['Name']              = '名稱';
$cm['NewEntry']          = '新增項目';
$cm['NewEvent']          = '新增事件';
$cm['NewTemplate']       = '新增範本';
$cm['NoEvents']          = '沒有事件';
$cm['NoEventsView']      = '在此檢視下沒有符合的事件。 <a href="%s">檢視全部</a>';
$cm['NoGrouping']        = 'No Grouping';
$cm['NoInvitations']     = '沒有邀請函';
$cm['NoInvitationsView'] = '在此檢視下沒有符合的邀請。 <a href="%s">檢視全部</a>';
$cm['Options']           = '選項';
$cm['Predefined']        = '預先定義的';
$cm['Private']           = '私人';
$cm['Public']            = '公開';
$cm['Publish']           = '發佈';
$cm['Query']             = '查詢';
$cm['Reject']            = 'Reject';
$cm['Reset']             = '重置';
$cm['Restore']           = '回存';
$cm['Results']           = '結果';
$cm['SaveAsIcal']        = '儲存為 iCal';
$cm['Search']            = '搜尋';
$cm['Sorting']           = '排序';
$cm['Start']             = '開始';
$cm['TaggedRelatives']   = 'Tagged Relatives';
$cm['Tags']              = '標籤';
$cm['TagsOnly']          = '僅標籤';
$cm['Templates']         = '範本';
$cm['Undefined']         = '未定義';
$cm['Update']            = '更新';
$cm['View']              = '檢視';
$cm['ViewAll']           = '檢視全部';
$cm['Week']              = '週';

$cm['TabsIndex'] = array('日', '週', '月', '年', '待辦事項');

$cm['HeaderAnalysis']              = array('Key', 'Value');
$cm['HeaderDeleted']               = array('標題', '地點', '開始時間', '結束時間', '分類', 'Creation Date', '最後修改時間');
$cm['HeaderDetailsEventAttendees'] = array('使用者名稱', '真實姓名');
$cm['HeaderEvents']                = array('標題', '地點', '開始時間', '結束時間', '分類', 'Creation Date', '最後修改時間');
$cm['HeaderExport']                = array('名稱', '最後修改時間');
$cm['HeaderInvitations']           = array('標題', '地點', '開始時間', '結束時間', '分類', 'Creation Date', '最後修改時間');
$cm['HeaderInvite']                = array('使用者名稱', '真實姓名');
$cm['HeaderSearch']                = array('標題', '地點', '開始時間', '結束時間', '分類', 'Creation Date', '最後修改時間');
$cm['HeaderScheduling']            = array('使用者名稱', '真實姓名');

$cm['CaptionsChartTypes'] = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');
$cm['CaptionsGrouping']   = array('分類', '顯示為');

$cm['ParamsDisplay'] = array('確認', '保留', '有空', '沒空');
$cm['ParamsRepeat']  = array('不重覆', '每天', '每週', '每月', '每年');

$cm['MailTemplate'] = array(
  'invite' => '您已經被事件 %s 邀請於 %s。'
);

$cm['PropEvent'] = array(
  'lastmodified' => '最後修改時間',
  'category' => '分類',
  'title' => '標題',
  'location' => '地點',
  'datefrom' => '開始時間',
  'dateto' => '結束時間',
  'repeat' => '重複頻率',
  'interval' => '週期',
  'daterepeat' => '重複截止時間',
  'display' => '顯示為',
  'description' => '說明'
);

$cm['Tooltips'] = array(
  'deleteinvitation' => '刪除邀請'
);

$cm['Error'] = array(
  'save1' => '事件必須要有個標題！',
  'save2' => '事件的開始必須在結束之前！'
);

$cm['Info'] = array(
  'enlist' => '儲存修改成功！<br>您並未列在參與者之中。 <a href="%s">現在就加入列表</a>',
  'invitations' => '您尚有 <b>%s</b> 封未讀的 <a href="%s">邀請</a>.'
);

$cm['Ok'] = array(
  'adjust' => '調整設定成功！',
  'deletecategory' => '刪除分類成功！',
  'deleteevent' => '刪除事件成功！',
  'deleteinvitation' => '刪除邀請成功！',
  'publish' => '發佈事件成功！',
  'reset' => '重置設定值成功！',
  'save' => '儲存修改成功！'
);

$cm['Msg'] = array(
  'deletecategory' => '您是否真的要刪除這個分類？',
  'deleteevent' => '您是否真的要刪除這個事件？',
  'deleteinvitation' => '您是否真的要刪除這個邀請？',
  'invite' => '您是否真的要邀請這些使用者？',
  'publish' => '您是否真的要發佈這個事件？',
  'reset' => '您是否真的要重置您的設定值？'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistical Analysis',
  'categories' => '分類',
  'deleted' => '刪除事件',
  'details_event' => '詳細資料',
  'events' => 'Manage Events',
  'export' => '匯出',
  'index' => '概觀',
  'invitations' => '邀請函',
  'search' => '延伸搜尋',
  'scheduling' => '排程',
  'settings' => '設定',
  'tagcloud' => '標籤雲'
);
?>