<?php
$cm['ModulName'] = 'Contacts';

$cm['Add']               = 'Add';
$cm['AddressData']       = 'Address Data';
$cm['Adjust']            = 'Adjust';
$cm['All']               = 'All';
$cm['AllCategories']     = 'All Categories';
$cm['AllContacts']       = 'All Contacts';
$cm['Ascending']         = 'Ascending';
$cm['AssignPicture']     = 'Assign Picture';
$cm['AssocCompanies']    = 'Associated Companies';
$cm['AssocCustomers']    = 'Associated Customers';
$cm['Associates']        = 'Associates';
$cm['AssocPeople']       = 'Associated People';
$cm['AssocSuppliers']    = 'Associated Suppliers';
$cm['AvailableData']     = 'Available Data';
$cm['BusinessData']      = 'Business Data';
$cm['Categories']        = 'Categories';
$cm['ChartType']         = 'Chart Type';
$cm['CommunicationData'] = 'Communication Data';
$cm['Create']            = 'Create';
$cm['CreateCustomer']    = 'Create Customer';
$cm['CreateMessage']     = 'Create Message';
$cm['CreateReminder']    = 'Create Reminder';
$cm['CreateSupplier']    = 'Create Supplier';
$cm['Datafield']         = 'Datafield';
$cm['Delete']            = 'Delete';
$cm['Delimiter']         = 'Delimiter';
$cm['Destination']       = 'Destination';
$cm['Duplicate']         = 'Duplicate';
$cm['Edit']              = 'Edit';
$cm['Export']            = 'Export';
$cm['ExtensionalData']   = 'Extensional Data';
$cm['Filter']            = 'Filter';
$cm['FilterPersonal']    = 'Filter Personal';
$cm['Grouping']          = 'Grouping';
$cm['History']           = 'History';
$cm['Import']            = 'Import';
$cm['LocalFile']         = 'Local File';
$cm['MainView']          = 'Main View';
$cm['Name']              = 'Name';
$cm['NameFormat']        = 'Name Format';
$cm['NewCompany']        = 'New Company';
$cm['NewEntry']          = 'New Entry';
$cm['NewPerson']         = 'New Person';
$cm['NewTemplate']       = 'New Template';
$cm['NoContactData']     = 'No Contact Data';
$cm['NoContacts']        = 'No Contacts';
$cm['NoContactsView']    = 'No Contacts matching this view. <a href="%s">View all</a>';
$cm['NoGrouping']        = 'No Grouping';
$cm['Options']           = 'Options';
$cm['Predefined']        = 'Predefined';
$cm['Private']           = 'Private';
$cm['Public']            = 'Public';
$cm['Publish']           = 'Publish';
$cm['Query']             = 'Query';
$cm['Remove']            = 'Remove';
$cm['Reset']             = 'Reset';
$cm['Restore']           = 'Restore';
$cm['Results']           = 'Results';
$cm['RowsAndColumns']    = 'Rows &amp; Columns';
$cm['SaveAsVcard']       = 'Save as vCard';
$cm['Search']            = 'Search';
$cm['SelectedData']      = 'Selected Data';
$cm['Sorting']           = 'Sorting';
$cm['TaggedRelatives']   = 'Tagged Relatives';
$cm['Tags']              = 'Tags';
$cm['TagsOnly']          = 'Tags only';
$cm['Templates']         = 'Templates';
$cm['Undefined']         = 'Undefined';
$cm['Update']            = 'Update';
$cm['View']              = 'View';

$cm['TabsAnalysis']  = array('People', 'Companies');
$cm['TabsCompanies'] = array('Card View', 'List View');
$cm['TabsExport']    = array('People', 'Companies');
$cm['TabsImport']    = array('People', 'Companies');
$cm['TabsIndex']     = array('Card View', 'List View');

$cm['HeaderAddCompany']             = array('Name', 'Phone', 'E-Mail');
$cm['HeaderAddPerson']              = array('Name', 'Phone', 'E-Mail');
$cm['HeaderAnalysis']               = array('Key', 'Value');
$cm['HeaderCompanies']              = array('Name', 'Assigned User', 'Managing Director', 'Trade Register', 'Tax Payers Code', 'Address', 'Postalcode', 'City', 'Region', 'Country', 'Phone', 'Phone 2', 'Fax', 'Fax 2', 'E-Mail', 'Website', 'Creation Date', 'Last Modified');
$cm['HeaderDeleted']                = array('Name', 'Assigned User', 'Address', 'Postalcode', 'City', 'Region', 'Country', 'Phone', 'Phone 2', 'Fax', 'Fax 2', 'E-Mail', 'Creation Date', 'Last Modified');
$cm['HeaderDetailsCompanyPeople']   = array('Name', 'Position', 'Phone', 'E-Mail');
$cm['HeaderDetailsPersonCompanies'] = array('Name', 'Phone', 'E-Mail');
$cm['HeaderExport']                 = array('Name', 'Last Modified');
$cm['HeaderIndex']                  = array('Name', 'Assigned User', 'Title', 'Company', 'Position', 'Workgroup', 'Address', 'Postalcode', 'City', 'Region', 'Country', 'Phone', 'Phone 2', 'Cell Phone', 'Fax', 'Fax 2', 'Pager', 'IP Telephone', 'E-Mail', 'Date of Birth', 'Creation Date', 'Last Modified');
$cm['HeaderSearch']                 = array('Name', 'Assigned User', 'Address', 'Postalcode', 'City', 'Region', 'Country', 'Phone', 'Phone 2', 'Fax', 'Fax 2', 'E-Mail', 'Creation Date', 'Last Modified');

$cm['CaptionsChartTypes']        = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');
$cm['CaptionsFormat']            = array('Firstname &amp; Lastname', 'Lastname, Firstname');
$cm['CaptionsGroupingCompanies'] = array('Assigned User', 'Postalcode', 'City', 'Region', 'Country');
$cm['CaptionsGroupingPeople']    = array('Assigned User', 'Company', 'Position', 'Workgroup', 'Postalcode', 'City', 'Region', 'Country');
$cm['CaptionsSetttings']         = array('Contacts in General', 'People', 'Companies');
$cm['CaptionsType']              = array('People', 'Companies');

$cm['PropCompany'] = array(
  'assigneduser' => 'Assigned User',
  'lastmodified' => 'Last Modified',
  'name' => 'Name',
  'director' => 'Managing Director',
  'traderegister' => 'Trade Register',
  'taxcode' => 'Tax Payers Code',
  'address' => 'Address',
  'postalcode' => 'Postalcode',
  'city' => 'City',
  'region' => 'Region',
  'country' => 'Country',
  'phone' => 'Phone',
  'phone2' => 'Phone 2',
  'fax' => 'Fax',
  'fax2' => 'Fax 2',
  'email' => 'E-Mail',
  'website' => 'Website',
  'description' => 'Description'
);

$cm['PropPerson'] = array(
  'assigneduser' => 'Assigned User',
  'lastmodified' => 'Last Modified',
  'lastname' => 'Last Name',
  'firstname' => 'First Name',
  'title' => 'Title',
  'company' => 'Company',
  'position' => 'Position',
  'workgroup' => 'Workgroup',
  'address' => 'Address',
  'postalcode' => 'Postalcode',
  'city' => 'City',
  'region' => 'Region',
  'country' => 'Country',
  'phone' => 'Phone',
  'phone2' => 'Phone 2',
  'cell' => 'Cell Phone',
  'fax' => 'Fax',
  'fax2' => 'Fax 2',
  'pager' => 'Pager',
  'iptel' => 'IP Telephone',
  'email' => 'E-Mail',
  'birthdate' => 'Date of Birth',
  'description' => 'Description'
);

$cm['Tooltips'] = array(
  'gowebsite' => 'Goto Website',
  'removecontact' => 'Remove Contact'
);

$cm['Error'] = array(
  'save' => 'Contact must have a name!'
);

$cm['Info'] = array(
  'save' => 'Changes saved. Another contact &quot;%s&quot; already exists!'
);

$cm['Ok'] = array(
  'adjust' => 'Settings sucessfully adjusted!',
  'deletecategory' => 'Category sucessfully deleted!',
  'deletecontact' => 'Contact sucessfully deleted!',
  'pic' => 'New picture assigned to contact!',
  'publish' => 'Contact sucessfully published!',
  'removecontact' => 'Contact sucessfully removed!',
  'reset' => 'Settings sucessfully resetted!',
  'save' => 'Changes sucessfully saved!'
);

$cm['Msg'] = array(
  'deletecategory' => 'Do you really want to delete this category?',
  'deletecontact' => 'Do you really want to delete this contact?',
  'import' => 'Do you really want to import selected data?',
  'loading' => 'Contacts are beeing imported ...',
  'publish' => 'Do you really want to publish this contact?',
  'removecontact' => 'Do you really want to remove this contact?',
  'reset' => 'Do you really want to reset your settings?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistical Analysis',
  'categories' => 'Categories',
  'companies' => 'Companies',
  'deleted' => 'Deleted Contacts',
  'details_company' => 'Company Details',
  'details_person' => 'Person Details',
  'export' => 'Export',
  'import' => 'Import',
  'import2' => 'Import',
  'index' => 'People',
  'pic' => 'Assign Picture',
  'search' => 'Extended Search',
  'settings' => 'Settings',
  'tagcloud' => 'Tag Cloud'
);
?>